Subject: [AVT] G.718, issue 3

From: "Glen Zorn" <[email-masked]>
Date: Tue, 7 Dec 2010 14:52:23 +0700

Currently, it is mandated that lower layer EDUs of later frames go before
higher layer EDUs of earlier frames. This way is friendlier to adaptation
(dropping of higher layers). However, if all layers are received, then the
depacketizer needs to reorder the EDUs to their decoding order before
feeding them to the decoder. Therefore, the other way around (i.e. lower
layer EDUs of later frames go after higher layer EDUs of earlier frames, or
EDUs in transport blocks are placed in decoding order) is more friendly to
the depacketizer. Another benefit of the latter is that it does not
introduce any end-to-end delay. Which way to go (or both)?